<!DOCTYPE manifest>
<manifest>
 <files>
  <file dest="0910_04aart\GalleryMaker.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\GalleryMaker.xml" />
  <file dest="0910_04aart\gallerythumb.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\gallerythumb.jpg" />
  <file dest="0910_04aart\homedecor.swf" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\homedecor.swf" />
  <file dest="0910_04aart\index.html" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\index.html" />
  <file dest="0910_04aart\manifest.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\manifest.xml" />
  <file dest="0910_04aart\resources\groups\group.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\groups\group.xml" />
  <file dest="0910_04aart\resources\media\homedecor\medium\=C3=81lvaro=20y=20Sergio.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\=C3=81lvaro=20y=20Sergio.jpg" />
  <file dest="0910_04aart\resources\media\homedecor\medium\David=20y=20=C3=81lvaro.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\David=20y=20=C3=81lvaro.jpg" />
  <file dest="0910_04aart\resources\media\homedecor\medium\Hg.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Hg.jpg" />
  <file dest="0910_04aart\resources\media\homedecor\medium\Rodrigo=20y=20Marcos.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Rodrigo=20y=20Marcos.jpg" />
  <file dest="0910_04aart\resources\styles\style.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\styles\style.xml" />
  <file dest="0910_04aart\projectthumb.jpg" src="" />
 </files>
</manifest>
